
Tripnet - Bug #27896
Star Rating issue | B2B voucher
10/23/2017 08:03 am - Sreerag Prasannan

Status: Closed Start date: 10/25/2017
Priority: Urgent Due date: 10/25/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
End_Date: 10/25/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

In hotel voucher for offline Hotels, the star rating is not displayed, please fix.

offline booking management >> offline Hotel Booking

History
#1 - 10/23/2017 08:04 am - Sreerag Prasannan
- Description updated

#2 - 10/23/2017 10:21 am - Sreerag Prasannan
- Description updated

#3 - 10/25/2017 07:06 am - Gireesh D
- Due date set to 10/25/2017
- Status changed from New to Assigned
- Assignee set to Linto V
- Start date changed from 10/23/2017 to 10/25/2017
- Estimated time set to 2.00

#4 - 10/25/2017 07:59 am - Linto V
- Status changed from Assigned to In Progress

#5 - 10/25/2017 12:16 pm - Sreerag Prasannan
- Description updated

#6 - 10/25/2017 05:03 pm - Linto V
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 10/25/2017

#7 - 12/24/2017 02:52 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)
